.clear-both
{
	clear:both;
}
/*gio hang*/
.page-cart {
    margin-top: 10px;
	margin-left:15px;
}
.table-one-cart .delete-all-product{
	float:left;
}
.table-one-cart .delete-all-product,
.table-one-cart .btn-buynow{
	background: url(images/btn-buynow.gif) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #000000;
    height: 26px;
    line-height: 26px;    
    padding-bottom: 3px;
    text-align: center;
    width: 92px;
	padding-bottom:5px;
}

.submit-form-cart{
	background: url(images/btn-buynow.gif) no-repeat scroll 0 0 transparent;
	border: medium none;
	color: #000;
	height: 26px;
	line-height: 26px;
	margin-right: 5px;
	margin-top: 10px;
	padding-bottom: 3px;
	text-align: center;
	width: 92px;
	display: inline-block;	
}
.table-one-cart .delete-all-product a{
	display:block;
}
.page-cart .page-cart{
	margin-left:0;
}
.cart-by-estore {
    margin-top: 10px;
	font-size:12px;
}
.cart-by-estore .bound-support {
    margin-bottom: 10px;
	font-weight:bold;
	 color: #666;
}
.cart-by-estore .bound-support a {
    color: #000;
}
.table-one-cart,
.frm-order-step2 table
{
	width:100%;
}
.table-one-cart,
.frm-order-step2 table,
.frm-order-step2 table td,
.table-one-cart td,
.table-one-cart th
{
    border-color: #CCCCCC;
	border-collapse:collapse;	
}
.table-one-cart a
{
	color:#333;
}
.infor-payment-transport, .bg-header {
    background: none repeat scroll 0 0 #E2E2E2;
    font-weight: bold;
	color:black;
}
.bg-header td {
    font-weight: bold;
    text-align: center;
}
.td-product {
    text-align: center;
}
.td-product a,
.frm-order-step2 a {
    color: #000;
}
.input-required
{
/*	color:red;*/
}

.td-price, .td-price {
    color: #FF0000;
}
.delete-product {
    background: url(images/Delete.gif) no-repeat scroll 0 0 transparent;
    padding-left: 18px;
}
.totla-payment span {
    color: #FF0000;
    font-weight: bold;
    line-height: 26px;
    margin-right: 10px;
}
.cart-by-estore .delete-all-product, .cart-by-estore .btn-buynow {
    background: url(images/btn-buynow.gif) no-repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    height: 26px;
    line-height: 26px;
    margin-right: 5px;
    padding-bottom: 3px;
    text-align: center;
    width: 92px;
}
.cart-by-estore .delete-all-product, .cart-by-estore .btn-buynow {
    background: url(images/btn-buynow.gif) no-repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    height: 26px;
    line-height: 26px;
    margin-right: 5px;
    padding-bottom: 3px;
    text-align: center;
    width: 92px;
}
.frm-order-step2 div input[type=button],
.frm-order-step2 div input[type=submit],
.cart-button-step2 .back-cart,
.cart-button-step2 .payment {
    background: url(images/btn-buynow.gif) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #000;
    height: 26px;
    line-height: 26px;
    margin-right: 5px;
    margin-top: 10px;
    padding-bottom: 3px;
    text-align: center;
    width: 92px;
}
.list-order-comple table{ border:1px solid #1b1b1b; border-right:none; border-bottom:none; width:860px; margin:0 0 5px 20px;}
.list-order-comple table td{ border:1px solid #1b1b1b; border-top:none; border-left:none; height:30px; text-align:right; padding-right:10px;}
.list-order-comple table tr.title-order-shop{ font-weight:bold; text-align:center; background:#C0C0C0;}
.list-order-comple table tr.title-order-delete{ background:#D8D8D8;}
.list-order-comple table tr.title-order-delete td{ text-align:left; padding-left:10px;}
.list-order-comple table tr.title-order-delete td{ padding-left:10px; font-weight:bold;}
.list-order-comple table td.name-title{ text-align:left; padding-left:10px; font-weight:bold;}
.date-order-time{ padding:10px 0 10px 10px;}
.bound-page-order-printing .logo-companyinfo .logo-order-detail{ float:left; width:120px;}
.bound-page-order-printing .info-companya{ float:left; padding-left:25px; font-size:16px; padding-top:10px; text-align:left; font-weight:bold;}
.bound-page-order-printing .info-companya .title-company{text-transform:uppercase;}
.bound-page-order-printing .info-companya .address{ font-weight:bold; font-size:16px;}
.order-detail .title{ font-size:25px; padding-bottom:10px; font-weight:bold;}

.bound-page-order-printing .info-table-user td{ height:22px;text-align:left; }

.bound-page-order-printing .info-companya .info-company{line-height:20px; text-align:left; padding-left:5px;}
.bound-page-order-printing .info-inveted-user{ margin-top:5px;}
.bound-page-order-printing .info-inveted-user td{ height:20px; text-align:left;}
.bound-page-order-printing .signature-name{ border-top:1px solid #ccc; width:80%;}
.email-newsletter{ padding:10px 0 0 20px;}
.email-newsletter .input-email{ border:1px solid #ccc; margin-top:5px;}
.email-newsletter .submit-email{ background:#FFE900; height:20px; color:#1b1b1b; padding-bottom:3px; border:none;}
.bound-page-order-printing .delivery-orders .name-estore{ text-transform:uppercase; font-weight:bold; color:#3b3b3b;}
.bound-page-order-printing .info-buy .delevied-estore{ text-transform:uppercase; font-size:18px; font-weight:bold;}
.bound-page-order-printing .product-info{ border:1px solid #ccc; border-top:none; border-left:none;}
.bound-page-order-printing .product-info td{ border:1px solid #ccc; border-bottom:none; border-right:none;}

.shipping-info .title-border
{	
	background:#f7f7f7;
	color:black;
}
.shipping-info input[type=text]
{
	border:solid 1px #ccc;
}
.cart-button-step2
{
	width:200px;
	margin:0 auto;
}
.text-area textarea
{
	width:90%;
	margin:5px auto;	
	border:solid 1px #ccc;
}
/*chi tiet don hang*/
.bound-page-order-printing
{
	font-family:Arial, Helvetica, sans-serif;
}
.title-step5-store
{
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
}
.order-detail .info-estore div
{
	margin-bottom:7px;
}
.order-detail .info-estore .name-shop
{
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
}
.order-detail .title-order
{
	 font-size: 25px;
    font-weight: bold;
    padding-bottom: 10px;
	text-align:center;
}
.order-detail  .info-buyer
{
	background:#ccc;
	margin-bottom:10px;
}
.order-detail  .info-buyer tr td
{
	background:#fff;
}
.order-detail  .time-order
{
	padding-bottom:30px;
	line-height:18px;
	text-align:right;
	padding-right:20px;
}

.memberMenu li
{
    border-bottom: 1px solid #CACACA;
    line-height: 25px;
    margin-left: 5px;
}
.memberMenu a
{
    color:black;
}
a.product-options {
	border: 1px solid #06C;
	padding:2px;
	color:#333;
	text-decoration: none;
}
a.product-options:hover,
a.product-options-selected {
	border: 1px solid red;
	text-decoration: none;
	color: red;
}
.login-box h2
{
	background:#f1f1f1;
	padding:5px;
	margin:0 0 5px 0;
	text-transform: uppercase;
}
.login-box
{
	font-size:100%;
	margin-top:10px;
	width:550px;
}	
.login-box input[type=text],
.login-box input[type=password]
{
	width:227px;
	border:solid 1px #ccc;
	height:20px;
}
.login-box .login-box-left	
{
	width:280px;
	float:left;
	border-right:solid 1px #ccc;
	padding-right:10px;
}
.login-box .login-box-right
{
	float:left;
	padding-left:10px;
	width:230px;
}
.login-box  .login-box-left	div,
.login-box .login-box-right div
{
	margin:5px 0;
}
#cart-footer {
	position:fixed;
	z-index:999;
	bottom:0;
	right:-115px;
	width:150px;
	background:#fff;
	border:1px solid #a0a0a0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:10px;
	color: #222;
}
#cart-footer .cart-total-amount {
	font-weight: bold;
}

span.mobile-icon {
	background: url("images/mobile_phone.png") no-repeat left top;
	padding-left: 20px;
}
span.email-icon {
	background: url("images/mail.png") no-repeat left top;
	padding-left: 20px;
	margin-left: 10px;
}
.default-filter-form li
{
	float:left;
	line-height:24px;
	height:24px;
}
.layoutSelectElement img
{
	max-width:200px;
}
ul.list-comment-news li
{
	margin-bottom:10px;
	position:relative;
}
ul.list-comment-news li .icon-arrow
{
	background:url(images/arrow-comment.gif) no-repeat left top;
	position:absolute;
	left:20px;
	top:-7px;
	width:14px;
	height:8px;
}
ul.list-comment-news li .comment-detail
{	
	border:solid 1px #ccc;
	padding:5px;	
	margin-right:7px;
}
ul.list-comment-news li .comment-detail .content-comment
{
	margin-bottom:5px;
}
ul.list-comment-news li .comment-detail .info-comment
{
/*	color:#afafaf;*/
	font-size:12px;
	background:url(images/icon-chat.png) no-repeat left top;
	height:19px;
	line-height:19px;
	padding-left:35px;
}
ul.list-comment-news li .comment-detail .info-comment span
{
	color:#4294D0;
	font-weight:bold;
}
ul.list-comment-news li .btn-answer
{
	background:url(images/button-answer.gif) no-repeat left top;
	width:47px;
	height:22px;
	text-align:center;
	color:#fff;
	line-height:22px;
	position:absolute;
	right:20px;
	top:16px;
}
ul.list-comment-news li .btn-answer a
{
	color:#fff;
	font-weight:bold;
	font-size:11px;
}
.post-comment
{
	border:dotted 1px #ccc;
	padding:5px;
	margin-right:5px;
}
.post-comment .user-info
{
	float:left;
	width:15%;
	text-align:center;
	margin-right:7px;
	overflow:hidden;
}
.post-comment .user-info a
{
	color:#4294D0
}
.post-comment .form-post
{
	float:left;
	width:80%;
}
.form-post .comment-content
{
	width:90%;
}
.post-comment .button-submit
{
	cursor: pointer;
	padding: 5px 20px 4px 20px;
	color: #fff;
	border-radius: 2px;
	font-weight: 700;
	font-size: 16px;
	border: #089de9 1px solid;
	float: right;
	margin-top: 6px;
	background: #089de9;	
}

/*.ui-jqgrid-view .ui-widget-content
{
	background:none;
}*/


.ui-selected
{
	border-color:2px solid #F93;
}
.selectable-listing .ui-selecting { background: #FECA40; }
.selectable-listing .ui-selected { background: #F39814; color: white; }
.selectable-listing { list-style-type: none; margin: 0; padding: 0; }
.selectable-listing li { margin: 3px; padding: 1px; float: left; font-size: 12px; text-align: center; }
.uploadifyImageResult div
{
	float: left;
}
.mcdropdown_menu
{
	z-index:10000000 !important;
}
.fieldGroup
{
	border:0px solid white;
	padding:0;
	margin:0;
}
.login-success li
{
	line-height:24px;
}
.adminHeaderToolbar
{
	font-size:10px;
	opacity:0.5;
}
.CensorButton
{
	border:1px solid #999;
	padding:2px;
	margin: 4px;
	line-height:24px;
}
a.CensorButton:hover
{
	background-color:#ccc;
}
.GridHeaderTitle
{
	font-size:24px;
	font-weight:bold;
}
.ProductPropertyTable select
{
	width:100px;
}
@media print
{
	.PrintButton
	{
		display:none;
	}
}
.socialLoginLogo
{
	width:70px;
	height:70px;
	float:left;
	border:none;
}
.googleLoginLogo
{
	background: url('images/logos/google-64x64.png') no-repeat center;
}
.facebookLoginLogo
{
	background: url('images/logos/facebook-64x64.png') no-repeat center;
}
.yahooLoginLogo
{
	background: url('images/logos/yahoo-64x64.png') no-repeat center;
}
.aimLoginLogo
{
	background: url('images/logos/aim-64x64.png') no-repeat center;
}
.hover-module-block
{
	position:absolute;
	opacity:0.7;
	display:none;
	z-index:100;
}
.hover-item-block
{
	position:absolute;
	opacity:0.7;
	display:none;
	z-index:100;
}
.tile-header h3{
	padding-bottom:10px;
	padding-top:10px;
}
.has-background-block.alignLeft{
	padding-left:10px;
	padding-right:10px;
}
.relative-height{
	width:100%;
	max-width:100%;
}
/*========== Social Widgets ===============*/
.positionFix{
	position:fixed!important;
	top:50%;
	margin-top:-10%;
}
.positionFix .social-link a{
	display:block;
}
@media screen and (max-width: 768px){
	.positionFix{display:none;}
}
/*============= News listType11 =============*/
.item-listType11 .news-image img{
	float: left;
	width:150px;
	border: 1px solid #4d4d4d;
	padding: 1px;
	margin-right:15px;
}
.item-listType11 .title-news{
	font-size: 12px;
	padding-bottom: 5px;
	font-weight: bold;
	line-height: 16px;
}
.item-listType11 .title-news a{color:#004276;}
.item-listType11 .view-more{margin-bottom:6px;}
.item-listType11 .item{
	padding: 3px 0 3px 10px;
}
.item-listType11 .item{position:relative;}
.item-listType11 .item .news-title a{font-weight:100;margin-bottom: 0;}
.item-listType11 .item:before{
	content:"";
	height:3px;
	width:3px;
	background:#057101;
	position:absolute;
	top: 8px;
	left: 2px;
}
.item-listType11 .item-highlight{
	margin-bottom:10px;
}
/*-------------------------------PRODUCT GRID TYPE 16-------------------------*/
.product-module{
	margin:0 !important;	
}
.product-gridType16{
	padding:0 !important;
	text-align:center !important;	
}
.product-gridType16 .btn-product{
	width:60%;
	position:absolute;
	top:45%;
	display:none;
}
.product-gridType16 .product-title{
	padding:10px 0 !important;
	margin-top:0 !important;	
}
.product-gridType16 .btn-product .cart{
	border-radius:2px 0 0 2px;	
}
.product-gridType16 .btn-product .wishlist-compare{
	border-radius:0 2px 2px 0;	
}
.product-gridType16 .btn-default{
	border:none;	
}
.product-gridType16 .btn-product .cart,.product-gridType16 .btn-product .btn-default{
	height:41px;
	line-height:41px;	
	transition: all 0.2s linear 0s;
	padding:0;
	background-color:#888;
}
.product-gridType16 .btn-product .cart:hover,.product-gridType16 .btn-product .btn-default:hover, .product-gridType16 .btn-product .wishlist-compare a:hover{
	background-color:#93D0CA !important;
}
.product-gridType16 .btn-product .wishlist-compare a,.product-gridType16 .btn-product .cart a{
	float:none;
	width:100%;
	height:41px;
	line-height:41px;
	color:#fff;
}
.product-gridType16 .product-title a{
	font-weight:normal !important;
	color:#947057;
}	
.product-gridType16 .product-price .price,.product-gridType16 .product-price .old-price{
	color:#947057 !important;	
}
.product-gridType16 .product-price .price:hover,.product-gridType16 .product-title a:hover,.product-gridType16 .product-price .old-price:hover{
	color:#86BEB9;	
}
.product-gridType16 .product-price .price{
	font-size:14px;	
}
.product-gridType16 .product-price .old-price{
	font-style:italic;	
	font-weight:normal;
}
.product-gridType16 .product-sapo{
	border-bottom: 1px solid #D5D1B8;
	padding-bottom:15px;
}
/*-------------------------PRODUCT GRID TYPE 18----------------------------*/
.gridType18 .product-sapo{
	text-align:center;	
}
.gridType18 .product-price >span{
	display:block;	
}
.gridType18 .product-title a{
	color:#111;	
}
.gridType18 .product-price{
	font-weight:normal;	
}
.gridType18 .product-price .price{
	color: #5F5D5D;
	font-weight:normal;	
	font-size:14px;
}
.gridType18 .product-price .old-price{
	font-size: 12px;
	font-style: italic;	
}
.gridType18 .btn-product .wishlist-compare,.gridType18 .btn-product .cart,.gridType18 .btn-product .wishlist-compare a{
	padding:0;
}
.gridType18 .btn-product .cart,.gridType18 .btn-product .wishlist-compare,.gridType18 .btn-product .outOfStock{
	border-radius: 3px;
	background: #111;
	height: 30px;
	line-height: 30px;
	border:none;
	margin-bottom:5px;
	transition: all 0.1s linear 0s;
}
.gridType18 .btn-product .outOfStock{
	top:35%;	
}
.gridType18 .btn-product{
	width:60%;
	top:45%;
	position:absolute;
	transition: all 0.2s linear 0s;
	display:none;
}
.gridType18 .btn-product .cart{
	float:left;	
}
.gridType18 .btn-product .wishlist-compare{
	float:right;	
}
.gridType18 .btn-product .cart,.gridType18 .btn-product .wishlist-compare{
	width:49%;
}
.gridType18 .btn-product .cart:hover,.gridType18 .btn-product .btn-default:hover,.btn-product .cart:hover, .btn-product .wishlist-compare a:hover,.gridType18 .btn-product .outOfStock:hover{
	background-color:#93D0CA !important;
}
.gridType18 .product-price .price:hover,.gridType18 .product-title a:hover,.gridType18 .product-price .old-price:hover,.price:hover,.product-title a:hover,.product-price .old-price:hover{
	color:#86BEB9;	
}
.gridType18 .btn-product .cart a,.gridType18 .btn-product .wishlist-compare a,.gridType18 .btn-product .outOfStock a{
	line-height: 30px;
	color: #fff;	
	font-size:13px;
	text-transform: uppercase;
	border:none;
	height:30px;
	width:100%;
}
/*=========== Product Slide ==========*/
.layout-product-slide .owl-buttons .owl-prev,.layout-product-slide .owl-buttons .owl-next{
	position: absolute;
	top: 50%;
}
.layout-product-slide .owl-buttons .fa{
	font-size: 30px;
}
.layout-product-slide .owl-buttons .owl-prev{
	left:0;
}
.layout-product-slide .owl-buttons .owl-next{
	right:0;
}
/*====Statistic====*/
.statistic-count{
	font-weight:bold;
}
.statistic-info{
	line-height:24px;
}
.statistic-title{
	margin-bottom:10px;
}
.inputNew{
	margin:0 0 10px !important;
}
/*=====GridType19=====*/
.gridType19 .btn-product .cart{
	color: #fff !important;
	height: 40px;
	line-height: 40px;
	position: relative;
	width: 40px;
	border-radius: 50%;
	float:none;
}
.gridType19 .btn-product .cart a{
	color:#fff;
}
.gridType19 .btn-product .wishlist-compare{
	width:40px;
	height: 40px;
	line-height: 40px;
	position: relative;
	border-radius: 50%;
	float:none;
}
.gridType19 .btn-product .wishlist-compare a{
	color:#fff;
}
.gridType19 .btn-product{
	text-align: center;
	width: 100%;
	position: absolute;
	left:0 !important;
	top:0;
	opacity:0;
	transition: all 400ms cubic-bezier(1.000,-0.600,0.570,-0.150);
	margin: 0;
	z-index: 99;
	visibility:hidden;
}
.gridType19 .btn-product .wishlist-compare a{
	color:#fff;
	height:40px;
	line-height:40px;
	width:26px;
	border-left:none;
}
.gridType19 .btn-product .view-detail{
	color: #fff !important;
	height: 40px;
	line-height: 40px;
	position: relative;
	width: 40px;
	border-radius: 50%;
}
.gridType19 .btn-product .view-detail a{
	color:#fff;
}
.gridType19 .btn-product .wishlist-compare a:hover{
	background:none !important;
}
.gridType19 .product-image{
	position:relative;
}
.gridType19 .product-image .overBg{
	background: none repeat scroll 0 0 rgba(71,141,147,0.3);
	bottom: 0;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all .3s ease 0;
	-moz-transition: all .3s ease 0;
	-ms-transition: all .3s ease 0;
	-o-transition: all .3s ease 0;
	transition: all .3s ease 0;
	width: 100%;
	z-index: 99;
	opacity:0;
}
.gridType19 .product-image:hover .overBg{
	opacity:1;
}
.gridType19 .productList-info:hover .btn-product{
	opacity:1 !important;
	top:46%;
	visibility:visible;
}
.gridType19 .btn-product .btn-default{
	background-color:#478d93;
	-webkit-transition: background-color .3s ease-out;
	border:none;
}
.gridType19 .btn-product .btn-default:hover{
	background-color:#f8cf0d;
}
.gridType19 .product-sapo{
	padding:10px 0;
}
.gridType19 .product-sapo .product-title a{
	color:#757575;
	font-weight:100;
}
.gridType19 .product-price .price{
	color:#ff073b;
	font-size:13px;
}
.gridType19 .productList-info{
	display:block;
	text-align:center;
	position:relative;
}
/*============= Photo Sample =============*/
.filter-sample ul{
	display:table;
}
.filter-sample ul li{
	display:table-cell;
}
/*======*/
table.ui-jqgrid-htable{
	/*width:979px !important;*/
}
.ui-datetime-calendar{
	width: 19em !important;
}
input[name="fields[price]"].error + label.error{
	position:absolute;
	top:100%;	
	left: 5px;
}

.menuChild{
	left:100% !important;
	top:0 !important;	
}
.optionProductType li:hover > ul{
	display:block;
}
/*============= Header Type25 ============*/
.headerType25 .user-menu{
	float:right;
	margin-top: 25px;
	color: #f0f0f0;
}
.headerType25 .user-menu a{
	color: #f0f0f0;
	display: inline-block;
	vertical-align: middle;
	padding: 3px;
}
.headerType25 .page-search{
	float:right;
	margin-right: 10px;
}
.headerType25 .form-search{
	background-color: #fff;
	border: 1px solid #0c63b9;
}
.headerType25 .btn-search{
	float:right;
	color: #999999;
	font-size: 16px;
	background: transparent;
	border-color: transparent;
}
.headerType25 .page-search .input-text{
	background:none;
	width: 360px;
}
.headerType25 .page-search input{
	border-color:transparent;
}
.headerType25 .btn-upload{
	margin-right:20px;
}
/*============= Header Type26 ============*/
.headerType26 .nav-header{
	border-bottom:1px dashed #909090;
}
.headerType26 .nav-header-support li{
	display:inline-block;
	line-height:32px;
	font-size:13px;
	color:#999999;
	position:relative;
	padding-right: 10px;
	margin-right: 6px;
}
.headerType26 .nav-header-support li:after{
	content:"";
	height:12px;
	width:1px;
	background:#999;
	position:absolute;
	right:0;
	top:11px;
}
.headerType26 .nav-header-support li:last-child{
	padding-right:0;
	margin-right:0;
}
.headerType26 .nav-header-support li:last-child:after{
	display:none;
}
.headerType26 .nav-header-support li a{
	color:#999999;
}
.box-banner-right{
	margin-top:15px;
}
.headerType26 .box-cart{
	float:right;
}
.headerType26 .fav-product{
	border: 1px solid #dbdbdb;
	width: 40px;
	height: 30px;
	text-align: center;
	line-height: 26px;
	margin-left: 10px;
	margin-top: 20px;
}
.headerType26 .fav-product a{
	color:#999;
}
.headerType26 .box-cart>a>span{
	border: 1px solid #dbdbdb;
	width:40px;
	height:30px;
	float:left;
	display:block;
	text-align: center;
	line-height: 26px;
	color:#666666;
}
.headerType26 .box-cart>a>span.cart-text{
	margin-left:-1px;
}
.headerType26 .form-search{
	border:1px solid #dbdbdb;
}
.headerType26 .btn-search{
	float:right;
}
/*=============== QA =============*/
.qa-list .heading{
	border-bottom: 1px solid #ddd;
    margin-bottom: 12px;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
}
.qa-list .fullname{
	color: #015c9f;
	font-weight:bold;
	padding: 5px 0;
}
.qa-list .qa-title{
	font-style:italic;
}
.ui-qa-list li{
	border-bottom:1px dashed #015c9f;
	padding-bottom:10px;
	margin-bottom:10px;
}
.qa-form .zone-capcha table tr td{
	vertical-align:top;	
}
.qa-form .zone-capcha .capcha-text{
	height:33px;
	line-height:32px;
}
/*============= ProductDetail Book ============*/
.default-detail-module.book-detail-layout{
	background:#fff;
	padding:10px 0;
}
.product-detail{
	margin-bottom:30px;
}
.product-detail .detail-cover .product-detail-left .product-big-image{
	float:left;
	width:320px;
}
.product-detail .detail-cover .product-detail-left .product-big-image img{
	max-height: 420px;
	width: auto;
}
.book-detail-layout .item-row:before,.book-detail-layout .item-row:after{
	content:"";
	display:table;
	clear:both;
}
.book-detail-layout .sale-tag{
	position: absolute;
    top: 0;
	left:0;
    padding: 4px 10px;
    background-color: #f00;
    color: #fff;
    font-size: 16px;
}
.book-detail-layout .item-row .item-price{
    width: 40%;
    float: left;
    border-right: 1px solid #eee;
}
.book-detail-layout .item-price .item-brand h6{
    margin: 0 5px 0 0;
    line-height: 20px;
    display: inline-block;
}
.book-detail-layout .item-brand p{
    line-height: 20px;
    margin-bottom: 0;
    display: inline-block;
}
.book-detail-layout .item-brand p a{
    color: #00aaf1;
    font-weight: 700;
}
.book-detail-layout .item-price .old-price-item{
    line-height: 18px;
}
.book-detail-layout .item-price .special-price-item{
    margin: 7px 0;
}
.book-detail-layout .special-price-item span:nth-child(2){
    color: #090;
    font-size: 18px;
    font-weight: 700;
}
.book-detail-layout .saleoff-price-item span:nth-child(2){
    color: #333;
    font-weight: 700;
}
.book-detail-layout .item-row{
	margin-bottom:15px;
}
.book-detail-layout .item-row .item-other{
    width: 60%;
    float: left;
    padding-left: 25px;
}
.book-detail-layout .item-other .item-review-now{
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    padding: 7px 5px;
    position: relative;
    width: 60%;
    text-align: center;
    display:inline-block;
    vertical-align: top;
	margin-bottom:15px;
}
.book-detail-layout .item-other .item-review-now a{
    padding-left: 20px;
    color: #00aaf1;
    font-size: inherit;
}
.book-detail-layout .item-benefit p{
    margin: 0 0 8px;
    font-size: 13px;
}
.book-detail-layout .item-benefit p:before{
	content:"";
	display:inline-block;
	vertical-align:middle;
	height:5px;
	width:5px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	background-color:#6FBA54;
	margin-right:14px;
}
.book-detail-layout .item-product-options .quantity-box{
    padding: 10px 0 10px 10px;
    border-top: 1px solid #e7e7e7;
    background-color: #fafafa;
}
.book-detail-layout .quantity-box .quantity-label{
    line-height: 18px;
	margin-bottom:10px;
}
.book-detail-layout .quantity-col1{
    margin-left: 35px;
    clear: both;
    float: left;
    width: 100px;
}
.book-detail-layout .quantity-col2{
    margin-left: 35px;
    float: left;
}
.book-detail-layout .formNumberInput{
	height:34px;
	width: 60px;
}
.book-detail-layout .touchspin a{
	display: block;
	float: none;
	width: 100%;
	max-width: 100%;
	padding: 8px 10px;
	margin-left: -1px;
	position: relative;
	border:1px solid #ddd;
	background-color: #fff;
	color:#333;
}
.book-detail-layout .touchspin a:hover{
	background-color:#00aaf1;
	color:#fff;
}
.book-detail-layout .touchspin a i{
    position: absolute;
    top: 3px;
    left: 5px;
    font-size: 9px;
    font-weight: 400;
}
.book-detail-layout .touchspin a.btn_increment{
    border-radius: 0 4px 0 0;
}
.book-detail-layout .touchspin a.btn_decrement{
	margin-top: -2px;
	border-radius: 0 0 4px;
}
.product-action-repeat .add-to-cart,
.book-detail-layout .quantity-box .add-to-cart{
    background: #fd4040;
    background: -moz-linear-gradient(top,#fd4040 0,#d71a1a 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fd4040),color-stop(100%,#d71a1a));
    background: -webkit-linear-gradient(top,#fd4040 0,#d71a1a 100%);
    background: -o-linear-gradient(top,#fd4040 0,#d71a1a 100%);
    background: -ms-linear-gradient(top,#fd4040 0,#d71a1a 100%);
    background: linear-gradient(to bottom,#fd4040 0,#d71a1a 100%);
    box-shadow: 0 -2px 0 #a80000 inset;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
    color: #fff;
    font-weight: 400;
    vertical-align: top;
    font-size: 15px;
    padding: 0;
    line-height: 37px;
	display:block;
}
.book-detail-layout .add-to-cart:hover {
    opacity: .9;
    filter: alpha(opacity=90);
}
.book-detail-layout .quantity-col2>a{
	height:37px;
	width:190px;
	float:left;
}
.book-detail-layout .quantity-col2>a.add-to-wishlist{
	width:auto;
}
.product-action-repeat .add-to-cart .icon,
.book-detail-layout .quantity-col2>a>.icon{
    font-size: 23px;
    float: left;
    padding: 0 12px;
    border-right: 1px solid rgba(0,0,0,.15);
}
.product-action-repeat .add-to-cart .text,
.book-detail-layout .quantity-col2>a>.text{
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
    text-align: center;
    white-space: nowrap;
	display:block;
	text-transform: uppercase;
	font-size: 18px;
	line-height:30px;
}
.book-detail-layout .add-to-wishlist{
	margin-left:10px;
	height: 34px;
	padding: 0;
	box-shadow: 0 -2px 0 #aaa inset;
    line-height: 30px;
	background: #efefef;
	background: -moz-linear-gradient(top,  #efefef 0%, #e8e8e8 44%, #dcdcdc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(44%,#e8e8e8), color-stop(100%,#dcdcdc));
	background: -webkit-linear-gradient(top,  #efefef 0%,#e8e8e8 44%,#dcdcdc 100%);
	background: -o-linear-gradient(top,  #efefef 0%,#e8e8e8 44%,#dcdcdc 100%);
	background: -ms-linear-gradient(top,  #efefef 0%,#e8e8e8 44%,#dcdcdc 100%);
	background: linear-gradient(to bottom,  #efefef 0%,#e8e8e8 44%,#dcdcdc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dcdcdc',GradientType=0 );
}
.book-detail-layout .quantity-col2>a.add-to-wishlist>.text{
	font-size:100%;
	text-transform: none;
	display:inline-block;
}
.book-detail-layout .add-to-wishlist .icon{
	font-size: 18px;
	float: left;
	padding: 0 12px;
	border-right: 1px solid rgba(0,0,0,.15);
	height: 32px;
	color: #666;
}
.book-detail-layout .add-to-wishlist.active .icon,
.book-detail-layout .add-to-wishlist:hover .icon{
	color: #F2665D;
}
.book-detail-layout .add-to-wishlist .text{
	padding: 0 15px;
	color:#666;
}
.book-detail-layout .product-description{
	padding-top:20px;
}
.product-action-repeat{
    padding: 25px 0 20px;
    text-align: center;
}
.product-action-repeat .add-to-cart{
	width: 360px;
	display: inline-block;
}
.product-customer-box .product-customer-title{
    padding: 5px 0;
    margin: 0 0 5px;
}
.product-customer-box .product-customer-content{
    padding: 20px;
    border: 1px solid #e7e7e7;
    margin: 0 0 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.product-customer-box .product-customer-col-1,.product-customer-box .product-customer-col-2,.product-customer-box .product-customer-col-3{
	float:left;
	min-height: 120px;
	border-right:1px solid #ddd;
}
.product-customer-box .product-customer-content .product-customer-col-1 h4{
	font-weight:700;
	color: #444;
	margin: 0;
}
.product-detail-right .rating-box,
.product-customer-box .product-customer-col-1 .rating-box{
    font-size: 0;
    line-height: 1;
    position: relative;
    white-space: nowrap;
    display: inline-block;
    margin: 0 auto;
}
.product-detail-right .rating-box .star,
.product-customer-box .product-customer-col-1 .rating-box .star{
    margin: .1em;
    color: #dedddc;
    font-size: 18px;
}
.product-detail-right .rating-box .star{
	font-size:14px;
}
.product-detail-right .rating-box span,
.product-customer-box .product-customer-col-1 .rating-box span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
    overflow: hidden;
    line-height: 1;
}
.product-detail-right .rating-box span .star,
.product-customer-box .product-customer-col-1 .rating-box span .star{
    color: #f0c808;
}
.product-customer-box .product-customer-col-1 .total-review-point{
    margin: 10px 0 0;
    text-align: center;
    font-size: 35px;
    color: #f63;
    font-weight: 700;
}
.product-detail-right .item-benefit{
	margin-top:10px;
}
.product-customer-box .product-customer-col-2{
	width: 30%;
}
.product-customer-box .product-customer-col-2 .item{
    margin-bottom: 8px;
    text-align: center;
    font-size: 0;
}
.product-customer-box .product-customer-col-2 .item .rating-num{
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    width: 40px;
    line-height: 15px;
    vertical-align: middle;
}
.product-customer-box .product-customer-col-2 .item .progress{
    display: inline-block;
    width: 65%;
    height: 17px;
    margin: 0;
    vertical-align: middle;
}
.product-customer-box .product-customer-col-2 .item .rating-num-total{
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    margin-left: 10px;
    color: #999;
    line-height: 15px;
    vertical-align: middle;
}
.product-customer-box .product-customer-col-3{
    width: 35%;
	border-right:0;
}
.product-customer-box .product-customer-col-3 h4{
    font-weight: 700;
    font-size: 14px;
    color: #444;
    margin: 0;
    text-align: center;
}
.product-customer-box .product-customer-col-3 button{
    background: #32befb;
    background: -moz-linear-gradient(top,#32befb 0,#19a5e1 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#32befb),color-stop(100%,#19a5e1));
    background: -webkit-linear-gradient(top,#32befb 0,#19a5e1 100%);
    background: -o-linear-gradient(top,#32befb 0,#19a5e1 100%);
    background: -ms-linear-gradient(top,#32befb 0,#19a5e1 100%);
    background: linear-gradient(to bottom,#32befb 0,#19a5e1 100%);
    border: none!important;
    color: #fff;
    text-align: center;
    white-space: normal;
    vertical-align: middle;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: 700;
    margin-top: 10px;
    padding: 6px 20px;
    font-size: 14px;
    min-width: 211px;
    margin-right: auto;
    margin-left: auto;
    display: block;
	box-shadow: 0 -2px 0 #0788bf inset;
	cursor: pointer;
	text-shadow: 0 1px 0 rgba(0,0,0,.3);
}
.product-customer-box .product-customer-col-4{
    width: 50%;
    padding: 0 30px 0 0;
    float: left;
}
.book-detail-layout .formReviewProduct{
	background-color:#fff;
	padding-left: 0;
	padding-right: 0;
}
.book-detail-layout .ratRev_actionBox .ui-button{
	background: #32befb;
    background: -moz-linear-gradient(top,#32befb 0,#19a5e1 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#32befb),color-stop(100%,#19a5e1));
    background: -webkit-linear-gradient(top,#32befb 0,#19a5e1 100%);
    background: -o-linear-gradient(top,#32befb 0,#19a5e1 100%);
    background: -ms-linear-gradient(top,#32befb 0,#19a5e1 100%);
    background: linear-gradient(to bottom,#32befb 0,#19a5e1 100%);
    border: none!important;
    padding: 8px 12px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: 700;
    float: right;
}
.product-customer-box .product-customer-col-5 {
    width: 50%;
    float: left;
    padding: 0 0 0 30px;
    border-left: solid 1px #e2e2e2;
    margin-top: 0;
}
.product-customer-box .rating-input{
	line-height: 1;
	position: relative;
	white-space: nowrap;
	display: inline-block;
	margin-left: 15px;
}
.product-customer-box .rating-input a{
    color: #dedddc;
}
.product-customer-box .rating-input a:hover{
    color: #f0c808;
}
.product-customer-box .product-review>h3 {
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 5px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e7e7e7;
    color: #444;
    margin-top: 30px;
}
.book-detail-layout .product-table-box{
	margin-top:40px;
}
.book-detail-layout .title-related-product b,
.product-customer-box .product-customer-title h2,
.product-table-box h3.product-table-title {
	font-size: 20px;
	font-weight: 700;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e7e7e7;
	color: #444;
	margin-top: 0;
}
.product-customer-box .product-customer-title h2{
	border-bottom:none;
}
.book-detail-layout .title-related-product b{
	display:block;
}
.book-detail-layout .nav-tabs {
    border-bottom: 2px solid #ddd;
}
.book-detail-layout .nav-tabs>li{
	margin-bottom:-2px;
	font-size:18px;
}
.book-detail-layout .nav-tabs>li:not(:first-child):before{
	content: "";
	height: 60%;
	width: 1px;
	left: 0;
	background-color: #DDDDDD;
	position: absolute;
	top: 20%;
}
.book-detail-layout .nav-tabs>li:hover:after,
.book-detail-layout .nav-tabs>li.active:after{
	content: "";
	height: 2px;
	width: 100%;
	position:absolute;
	left:0;
	background-color:#00A1D9;
	position:absolute;
	bottom:-2px;
}
.book-detail-layout .nav-tabs>li:hover>a:after,
.book-detail-layout .nav-tabs>li.active a:after{
	content: "";
	height: 6px;
	width: 6px;
	border: 6px solid;
	border-color: transparent transparent #00A1D9 transparent;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -10px;;
}
.book-detail-layout .nav-tabs>li>a{
	color:#666;
}
.book-detail-layout .nav-tabs>li.active>a,.book-detail-layout .nav-tabs>li.active>a:focus,.book-detail-layout .nav-tabs>li.active>a:hover{
	border: 0px solid #00A1D9;
	border-bottom-color: transparent;
	color:#00A1D9;
}
.book-detail-layout .nav-tabs>li>a:hover{
	background:none;
    border:0;
    color: #00A1D9;
}
.book-detail-layout .item-comment-list{
	width: 100%;
	border-top: 1px solid #e9e9e9;
	padding: 30px 0;
	display:table;
}
.book-detail-layout ul.list-comment-news li .comment-detail{
	border: none;
    padding: 0;
}
.book-detail-layout .item-comment-list .col-comment-detail-1{
	display: table-cell;
	text-align:center;
    width: 150px;
    vertical-align: top;
    padding: 0 10px;
}
.book-detail-layout .item-comment-list .col-comment-detail-2{
    display: table-cell;
    vertical-align: top;
    border-left: 1px solid #e7e7e7;
    padding-left: 24px;
}
.book-detail-layout .item-comment-list .img-responsive{
	display:inline-block;
	margin-bottom:10px;
}
.book-detail-layout .list-product-slide .wrap-each-product{
	padding:0 20px;
}
.book-detail-layout .product-title{
	text-align:left;
	font-weight:100;
}
.book-detail-layout .related-products .list-product-slide{
	padding:0 15px;
}
.book-detail-layout .related-products .product-title a{
	overflow:inherit;
	white-space:normal;
	font-weight:100;
	color:#333;
}
.book-detail-layout .related-products .product-title a:hover{
	color: #00A1D9;
}
.book-detail-layout .related-products .rating{
	margin-bottom:10px;
}
.book-detail-layout .related-products .rating .rating_number{
	display:block;
}
.book-detail-layout .related-products .rating a{
	color: #dedddc;
}
.book-detail-layout .stars-icon-filling,
.book-detail-layout .related-products .rating a:hover .stars{
	color:#f0c808
}
.book-detail-layout .related-products .product-price-left{
	height:auto;
	text-align:left;
}
.book-detail-layout .related-products .product-sell-price,
.book-detail-layout .related-products .product-old-price{
	display: inline-block;
	vertical-align: text-bottom;
}
.book-detail-layout .related-products .product-old-price{
	font-size:13px;
	margin-left:6px;
}
.book-detail-layout .related-products .author{
	color: #777;
	font-size: 12px;
}
.book-detail-layout .related-products .cover-books{
	color:#444;
	font-size:13px;
}
.book-detail-layout .related-products .list-product-slide .owl-buttons{
	top:-46px;
}
.book-detail-layout .item-promotion{
    margin-top: 10px;
	margin-bottom:20px;
}
.book-detail-layout .item-promotion .item-promotion-title {
    border-bottom: 1px solid #e7e7e7;
    height: 18px;
    margin-bottom: 22px;
    white-space: nowrap;
}
.book-detail-layout .item-promotion .item-promotion-title h2 {
    display: inline-block;
    background: #fff;
    margin-top: 6px;
    font-size: 15px;
    padding-right: 3px;
    font-weight: 700;
}
.book-detail-layout .item-promotion-content>p:before{
    content: "\f00c";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #090;
	margin-right: 10px;
}
/*============= Tab Left Upload ============*/
.tabbable .qq-upload-button{
	margin-bottom:12px;
}
.tabbable .file-uploader{
	height:150px;
}
.categoryCMS .tabbable .uploadifyImageResult img {
    height: 88px;
}
.categoryCMS .tabbable .file-uploader{
	height:auto;
}
.tabbable .uploadifyImage .uploadifyImageResult{
	position: absolute;
	top: 5px;
	left:5px;
}
.tabbable .uploadifyImageResult img{
	margin-right:15px;
	background-color:#fff;
	width:140px;
	height:140px;
}
.display-table{
	display:table;
	width:100%;
}
.display-cell{
	display:table-cell;
	vertical-align:middle;
}
.font-14{
	font-size:14px;
}
.control-btn a{
	color:#333;
}
.control-btn a.btn-primary.selected{
	color:#fff;
}
.onoffswitch{
    position: relative;
    width: 40px;
    height: 25px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.inline-block{
    display: inline-block!important;
}
.onoffswitch.labeled{
    width: 46px;
}
.onoffswitch-label{
    display: block;
    overflow: hidden;
    cursor: pointer;
    -o-border-radius: 50px;
    border-radius: 50px;
}
.onoffswitch-checkbox{
    display: none;
}
.onoffswitch-switch{
    display: block;
    width: 21px;
    margin: 2px;
    background: #FFF;
    -o-border-radius: 50px;
    border-radius: 50px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    transition: all .2s ease-in 0s;
}
.onoffswitch-inner{
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin .2s ease-in 0s;
}
.onoffswitch-checkbox:checked+.onoffswitch-label .onoffswitch-inner{
    margin-left: 0;
}
.onoffswitch-inner:after,.onoffswitch-inner:before{
    float: left;
    width: 50%;
    height: 25px;
    padding: 0;
    line-height: 25px;
    font-size: 9px;
    box-sizing: border-box;
    -o-border-radius: 50px;
    border-radius: 50px;
    -webkit-transform: none;
}
.onoffswitch-inner:before{
    content: "";
    padding-left: 9px;
    background-color: rgba(0,0,0,.2);
    color: #FFF;
}
.onoffswitch-inner:after{
    content: "";
    padding-right: 9px;
    background-color: rgba(0,0,0,.8);
    color: #999;
    text-align: right;
}
.onoffswitch.labeled .onoffswitch-inner:before{
    content: "On";
    padding-left: 7px;
}
.onoffswitch.labeled .onoffswitch-inner:after{
    content: "Off";
    padding-right: 7px;
}
.onoffswitch.blue .onoffswitch-inner:before{
    background-color: #418bca;
}
.onoffswitch.labeled .onoffswitch-switch {
    right: 21px;
}
.onoffswitch-checkbox:checked+.onoffswitch-label .onoffswitch-switch {
    right: 0;
}
.selectOtherWidget{
	position:absolute;
	top:-45px;
	right:60px;
}
.selectSnippet a{
	display:block;
	border-bottom:1px solid #ddd;	
	margin:10px 0;
	padding:15px 0;
}
.selectSnippet a img:hover,.selectSnippet a.active img{
	box-shadow: 0px 0px 2px 5px #F44336;
}
.dropdown-multilevel .dropdown-menu-left{
	left:100%;
	top:0;
}
.dropdown-multilevel .dropdown-menu-left>li>a{
    display: block;
    padding: 3px 20px;
}

.config-layout .selectLayout,.config-layout .selectDetailLayout{
	text-align:center;	
}
.config-layout .selectLayout img,.config-layout .selectDetailLayout img{
	border: 1px solid #ccc;
    margin: 0 0 20px;	
}
.config-layout .selectLayout img:hover,.config-layout .selectLayout a.active img,.config-layout .selectDetailLayout img:hover,.config-layout .selectDetailLayout a.active img{
    background: #F8FFCF;
}
.checkbox-custom-alt input{
    position: absolute;
    opacity: 0;
}
.checkbox-custom-alt > i{
    position: relative;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-top: -2px;
    margin-right: 4px;
    margin-left: -20px;
    line-height:0.9;
    vertical-align: middle;
    background-color:transparent;
    border:2px solid #dfdfdf;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.checkbox-custom-alt input:checked + i{
    background-color: transparent;
    border-color: #666;
    color: #666;
}
.checkbox-custom-alt > i:before{
    content: "\f00c";
    top: 0;
    left: 0;
    display: inline-block;
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 11px;
    opacity: 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
	margin-left:1px;
}
.checkbox-custom-alt input:checked + i:before{
    top: 2px;
    left: 2px;
    width: auto;
    height: auto;
    background-color: transparent;
    opacity: 1;
}
.checkbox-custom-alt input[type='radio']:checked + i:before{
    left: 1px;
}
.checkbox-custom-alt input[type='radio'] + i,.checkbox-custom-alt input[type='radio'] + i:before {
    border-radius: 50%;
}
@media (min-width: 991px){
	.product-customer-box .product-customer-col-1,.product-customer-box .product-customer-col-2,.product-customer-box .product-customer-col-3{
		margin-right: 30px;
		padding-right: 30px;
	}
}
@media (max-width: 768px){
	.newCMSList>ul.nav-tabs>li>a{
		min-width:44px;		
	}
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
/*============ Dropdown ===========
.moduleConfigMenu{
	display:none!important;
}*/

/*========== Loader ==========*/
.loaderx {
    background-color: rgba(0,0,0,0);
    border: 5px solid rgba(0,183,229,0.9);
    border-right: 5px solid rgba(0,0,0,0);
    border-left: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    margin: 5px;
}

.loaderx-circle-1 {
	width: 50px;
    height: 50px;
    box-shadow: 0 0 35px #2187e7;
    animation: spin .6s infinite linear;
}

.loaderx-circle-2 {
    width: 30px;
    height: 30px;
    box-shadow: 0 0 15px #2187e7;
    animation: spinoff .3s infinite linear;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    };
}

@keyframes spinoff {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    };
}